package com.yeejoin.amos.supervision.common.enums;

/**
 * @author DELL
 */

public enum DangerHandleTypeEnum {

    SUPERVISION("防火监督检查", "2"),
    SELF("自行检查", "1");

    /**
     * 名称，描述
     */
    private String name;
    /**
     * 编码
     */
    private String code;

    DangerHandleTypeEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
